#
# Struktur dari tabel `wc_advert`
#

DROP TABLE IF EXISTS wc_advert;
CREATE TABLE wc_advert (
  ID tinyint(4) NOT NULL auto_increment,
  ADV_NAME varchar(16) default '',
  ADV_TYPE tinyint(1) default '0',
  ADV_ACTIVATE tinyint(1) default '0',
  ADV_WRAP tinyint(1) default '0',
  ADV_TEXT varchar(250) default '',
  COB_ID varchar(16) NOT NULL default '',
  ROOM_ID varchar(32) default '',
  CREATED_BY varchar(16) default '',
  DATETIME datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (ID)
) TYPE=MyISAM;

#
# Dumping data untuk tabel `wc_advert`
#

INSERT INTO wc_advert (ID, ADV_NAME, ADV_TYPE, ADV_ACTIVATE, ADV_WRAP, ADV_TEXT, COB_ID, ROOM_ID, CREATED_BY, DATETIME) VALUES (1, 'successkid', 1, 1, 1, 'Visit SuccessKid.com', 'ITDIV', 'admin20050927095737', 'admin', '2005-09-27 11:05:20');
INSERT INTO wc_advert (ID, ADV_NAME, ADV_TYPE, ADV_ACTIVATE, ADV_WRAP, ADV_TEXT, COB_ID, ROOM_ID, CREATED_BY, DATETIME) VALUES (2, 'successkid2', 0, 1, 1, 'Visit SuccessKid.com', 'ITDIV', 'admin20050927095737', 'admin', '2005-09-27 11:06:28');
INSERT INTO wc_advert (ID, ADV_NAME, ADV_TYPE, ADV_ACTIVATE, ADV_WRAP, ADV_TEXT, COB_ID, ROOM_ID, CREATED_BY, DATETIME) VALUES (3, 'successkid', 1, 1, 1, 'Visit SuccessKid.com', 'HRDIV', 'admin20050927095832', 'admin', '2005-09-27 11:07:58');
INSERT INTO wc_advert (ID, ADV_NAME, ADV_TYPE, ADV_ACTIVATE, ADV_WRAP, ADV_TEXT, COB_ID, ROOM_ID, CREATED_BY, DATETIME) VALUES (4, 'successkid2', 0, 1, 1, 'Visit SuccessKid.com', 'HRDIV', 'admin20050927095832', 'admin', '2005-09-27 11:08:14');

# --------------------------------------------------------

#
# Struktur dari tabel `wc_message`
#

DROP TABLE IF EXISTS wc_message;
CREATE TABLE wc_message (
  COB_ID varchar(16) NOT NULL default '',
  USER_ID varchar(16) NOT NULL default '',
  DEST_ID varchar(16) NOT NULL default '',
  ROOM_ID varchar(32) NOT NULL default '',
  MESSAGE text NOT NULL,
  DATETIME datetime NOT NULL default '0000-00-00 00:00:00'
) TYPE=MyISAM;

#
# Dumping data untuk tabel `wc_message`
#


# --------------------------------------------------------

#
# Struktur dari tabel `wc_room`
#

DROP TABLE IF EXISTS wc_room;
CREATE TABLE wc_room (
  COB_ID varchar(16) NOT NULL default '',
  ROOM_ID varchar(32) NOT NULL default '',
  ROOM_NAME varchar(16) NOT NULL default '',
  CREATED_BY varchar(16) NOT NULL default '',
  DATETIME datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (ROOM_ID)
) TYPE=MyISAM;

#
# Dumping data untuk tabel `wc_room`
#

INSERT INTO wc_room (COB_ID, ROOM_ID, ROOM_NAME, CREATED_BY, DATETIME) VALUES ('ITDIV', 'admin20050927095737', 'IT Room', 'admin', '2005-09-27 09:57:37');
INSERT INTO wc_room (COB_ID, ROOM_ID, ROOM_NAME, CREATED_BY, DATETIME) VALUES ('HRDIV', 'admin20050927095832', 'HR Room', 'admin', '2005-09-27 09:58:32');

# --------------------------------------------------------

#
# Struktur dari tabel `wc_user`
#

DROP TABLE IF EXISTS wc_user;
CREATE TABLE wc_user (
  COB_ID varchar(16) NOT NULL default '',
  USER_ID varchar(16) NOT NULL default '',
  PASSWORD varchar(16) NOT NULL default '',
  EMAIL varchar(32) NOT NULL default '',
  LAST_LOGIN datetime NOT NULL default '0000-00-00 00:00:00',
  DATETIME datetime NOT NULL default '0000-00-00 00:00:00'
) TYPE=MyISAM;

#
# Dumping data untuk tabel `wc_user`
#

